.report-canvas__wrapper {
    height: 425px;
  }
  
  canvas {
    height: 100% !important;
  }
  
  .report-box-plot-chart {
    display: flex;
    flex-direction: row;
  
    .y-axis-label {
      height: 378px;
      display: flex;
      justify-content: center;
      align-items: center;
      transform: rotate(180deg) !important;
      margin-right: 10px;
    
      span {
        text-align: center;
        writing-mode: vertical-rl;
        font-weight: 300;
        font-stretch: condensed;
        line-height: 1;
        color: #0066C0;
      }
    }
  }
  
  .x-axis-label {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
  
    span {
      text-align: center;
      font-weight: 300;
      font-stretch: condensed;
      line-height: 1;
      color: #0066C0;
    }
  }